-- ----------------------------------------------------------------------------
layoutShedCabinet.mExits =
{
}
layoutShedCabinet.mPOIs = 
{
}
layoutShedCabinet.mHOs = 
{
	[objectShedFuse3] = 
	{
		siblings = {objectShedFuse3Light, objectShedFuse3Pocket},
	},
	[objectShedToolboxkey] = 
	{
		siblings = {objectShedToolboxkeyLight, objectShedToolboxkeyPocket},
	},
}
layoutShedCabinet.mIOs =
{
}
-- ----------------------------------------------------------------------------
function layoutShedCabinet:onInitialize()
	
	Layout.onInitialize(self)
	
	if (objectShedCabinetInsect:isIdle()) then
		objectShedCabinetInsect:ss(kDone)
	end

end
-- ----------------------------------------------------------------------------
function layoutShedCabinet:onShow()
	
	Layout.onShow(self)
	
	if (objectShedCabinetInsect:isIdle()) then
		objectShedCabinetInsect:ss(kDone)
	end
	
end